* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
}
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #9adcff;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
.App {
  height: 100vh;
  width: 100vw;
  background: #9adcff;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
}
.container {
  height: 40%;
  width: 80%;
  border-radius: 10px;
  background: #fff89a;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  font-size: 30px;
  font-weight: bolder;
  color: rgba(0, 0, 0, 0.6);
}
.time {
  height: 40%;
  width: 10%;
  border-radius: 10px;
  background: #ff8aae;
  display: flex;
  align-items: center;
  font-size: 80px;
  justify-content: center;
}
.buttonContainer {
  display: flex;
  flex-direction: row;
  gap: 20px;
  justify-content: center;
  align-items: center;
}
.button {
  height: 90px;
  width: 180px;
  border-radius: 10px;
  background: #ffb2a6;
  font-size: 20px;
  font-weight: 600;
  color: rgb(60, 60, 60);
}
.LapContainer {
  font-size: 40px;
  align-self: flex-start;
  margin-left: 40px;
  color: rgba(0, 0, 0, 0.8);
}
.Lap {
  font-size: 20px;
  align-self: flex-start;
  margin-left: 40px;
  color: rgba(0, 0, 0, 0.8);
  display: flex;
  flex-direction: column;
  gap: 10px;
}
